recovery:
  state:
    round: 61
    hash: "7b51225bf85144c3b2a0fd7024ef7ad500e2a35af92cdd6c2ebfc29e00a7d15a0430e48c9d3c971668737209e59f496f"
    timestamp: "2025-10-02T05:43:00.308191Z"
  bootstrap: null
  package: null
  stream: null
